﻿@model MonSuperMVC.Models.Form.RdvBox
@{
    ViewData["Title"] = "ContactRdv";
}

<h1>ContactRdv</h1>
<div class="form-group">
    <label asp-for="RdvId" class="control-label"></label>
    <select asp-for="RdvId" asp-items="Model.Dates" class="form-control">
        <option value="0">Selectionnez une date</option>
    </select>
    <span asp-validation-for="RdvId" class="text-danger"></span>
</div>
